{
	"tracks": {
		"nodes": {
			"EMB_Node_ylmh": {
				"position": { "x": 4252.024, "y": 529.000, "z": 4953.445 },
				"rotation": { "x": 0.000, "y": 219.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_cb9y": null,
			"EMB_Node_e6ao": {
				"position": { "x": 4196.379, "y": 529.000, "z": 4917.186 },
				"rotation": { "x": 0.000, "y": 254.027, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_cje6": null,
			"EMB_Node_7l5b": {
				"position": { "x": 4336.097, "y": 529.000, "z": 4955.966 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_4vbk": {
				"position": { "x": 4258.996, "y": 529.000, "z": 4934.623 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_awnx": {
				"position": { "x": 4333.733, "y": 529.000, "z": 4945.765 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_by5x": {
				"position": { "x": 4281.926, "y": 529.000, "z": 4938.804 },
				"rotation": { "x": 0.000, "y": 85.397, "z": 0.000 },
				"flipSwitchStand": true
			},
			"EMB_Node_agty": {
				"position": { "x": 4327.687, "y": 529.000, "z": 4948.865 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_rpek": {
				"position": { "x": 4305.566, "y": 529.000, "z": 4940.602 },
				"rotation": { "x": 0.000, "y": 85.467, "z": 0.000 },
				"flipSwitchStand": true
			},
			"EMB_Node_zouq": {
				"position": { "x": 4358.434, "y": 529.000, "z": 4938.323 },
				"rotation": { "x": 0.000, "y": 99.966, "z": 0.000 },
				"flipSwitchStand": true
			},
			"EMB_Node_iy43": {
				"position": { "x": 4396.375, "y": 529.000, "z": 4963.105 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_9zxh": {
				"position": { "x": 4399.968, "y": 529.000, "z": 4968.874 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_0qmu": {
				"position": { "x": 4408.378, "y": 529.000, "z": 4975.975 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_on9u": {
				"position": { "x": 4471.987, "y": 529.000, "z": 4993.583 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_ulij": {
				"position": { "x": 4445.276, "y": 529.000, "z": 4984.235 },
				"rotation": { "x": 0.000, "y": 244.657, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_17eo": null,
			"EMB_Node_zdip": null,
			"EMB_Node_mt64": {
				"position": { "x": 4505.718, "y": 529.000, "z": 5002.920 },
				"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_6xz2": null,
			"EMB_Node_gexe": null,
			"EMB_Node_h1r5": {
				"position": { "x": 4418.018, "y": 529.000, "z": 4942.638 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_zq9i": {
				"position": { "x": 4510.153, "y": 529.000, "z": 4968.142 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_q5bi": null,
			"EMB_Node_3s4r": null,
			"EMB_Node_7u82": {
				"position": { "x": 4385.484, "y": 529.000, "z": 4936.570 },
				"rotation": { "x": 0.000, "y": 87.042, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_bqtq": null,
			"EMB_Node_6iwr": {
				"position": { "x": 4440.449, "y": 529.000, "z": 4944.074 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_a7jo": {
				"position": { "x": 4511.381, "y": 529.000, "z": 4963.709 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_0b7z": null,
			"EMB_Node_mv5d": null,
			"EMB_Node_v0bl": null,
			"EMB_Node_p45x": {
				"position": { "x": 4380.595, "y": 529.000, "z": 4934.429 },
				"rotation": { "x": 0.000, "y": 99.967, "z": 0.000 },
				"flipSwitchStand": true
			},
			"EMB_Node_vjy8": null,
			"EMB_Node_96rc": {
				"position": { "x": 4432.825, "y": 529.000, "z": 4937.193 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_skpb": null,
			"EMB_Node_dohq": null,
			"EMB_Node_6o8l": null,
			"EMB_Node_m2an": {
				"position": { "x": 4512.623, "y": 529.000, "z": 4959.284 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_n9ii": null,
			"EMB_Node_jrgi": null,
			"EMB_Node_n4dv": null,
			"EMB_Node_f060": null,
			"EMB_Node_6s8e": null,
			"EMB_Node_jtqa": null,
			"EMB_Node_jki8": {
				"position": { "x": 4218.037, "y": 529.000, "z": 4923.284 },
				"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
				"flipSwitchStand": true
			},
			"EMB_Node_66y7": {
				"position": { "x": 4295.624, "y": 529.000, "z": 4922.471 },
				"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_f3qx": {
				"position": { "x": 4373.404, "y": 529.000, "z": 4903.759 },
				"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_d90l": {
				"position": { "x": 4315.068, "y": 529.000, "z": 4917.793 },
				"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_tjys": {
				"position": { "x": 4040.010, "y": 530.412, "z": 4799.480 },
				"rotation": { "x": -0.200, "y": 212.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"EMB_Node_jekk": {
				"position": { "x": 3996.995, "y": 530.792, "z": 4732.030 },
				"rotation": { "x": -0.200, "y": 212.527, "z": 0.000 },
				"flipSwitchStand": false
			},
			"Nlmt": {
				"position": { "x": 4279.800, "y": 529.000, "z": 5083.900 },
				"rotation": { "x": 0.000, "y": 159.527, "z": 0.000 },
				"flipSwitchStand": false
			}
		},
		"segments": {
			"EMB_Track_2gu7": {
				"Style": "Bridge",
				"trackClass": "Branch",
				"startId": "Nlmt",
				"endId": "EMB_Node_ylmh",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_kbom": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_ylmh",
				"endId": "EMB_Node_e6ao",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_gu75": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_4vbk",
				"endId": "EMB_Node_7l5b",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_051k": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_4vbk",
				"endId": "EMB_Node_by5x",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_430r": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_agty",
				"endId": "EMB_Node_by5x",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_8ifr": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_by5x",
				"endId": "EMB_Node_rpek",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_5eru": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_rpek",
				"endId": "EMB_Node_zouq",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_cyx2": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_awnx",
				"endId": "EMB_Node_iy43",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_8nfl": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_agty",
				"endId": "EMB_Node_9zxh",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_q4tw": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_7l5b",
				"endId": "EMB_Node_0qmu",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_ttu0": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_0qmu",
				"endId": "EMB_Node_on9u",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_unra": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_on9u",
				"endId": "EMB_Node_ulij",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_iizo": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_ulij",
				"endId": "EMB_Node_9zxh",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_em1p": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_awnx",
				"endId": "EMB_Node_rpek",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_idad": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_iy43",
				"endId": "EMB_Node_ulij",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_exlk": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_on9u",
				"endId": "EMB_Node_mt64",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_nozr": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_h1r5",
				"endId": "EMB_Node_zq9i",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_93ii": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_zouq",
				"endId": "EMB_Node_7u82",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_h9be": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_7u82",
				"endId": "EMB_Node_h1r5",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_8z6s": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_6iwr",
				"endId": "EMB_Node_7u82",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_6yz3": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_a7jo",
				"endId": "EMB_Node_6iwr",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_15br": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_zouq",
				"endId": "EMB_Node_p45x",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_n88f": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_96rc",
				"endId": "EMB_Node_m2an",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_xlbl": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_96rc",
				"endId": "EMB_Node_p45x",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_7wtt": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_e6ao",
				"endId": "EMB_Node_jki8",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_cgzv": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_jki8",
				"endId": "EMB_Node_4vbk",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_tsvh": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_jki8",
				"endId": "EMB_Node_66y7",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_2lz1": null,
			"EMB_Track_i52r": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_66y7",
				"endId": "EMB_Node_d90l",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_yqcq": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_d90l",
				"endId": "EMB_Node_f3qx",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_wj9v": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_tjys",
				"endId": "EMB_Node_e6ao",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			},
			"EMB_Track_jlj8": {
				"Style": "Standard",
				"trackClass": "Branch",
				"startId": "EMB_Node_tjys",
				"endId": "EMB_Node_jekk",
				"priority": 0,
				"speedLimit": 25,
				"groupId": ""
			}
		},
		"spans": {
			"EMB_BSN_PBT_T1": {
				"upper": {
					"segmentId": "EMB_Track_6yz3",
					"distance": 0.000,
					"end": "End"
				},
				"lower": {
					"segmentId": "EMB_Track_6yz3",
					"distance": 0.000,
					"end": "Start"
				}
			},
			"EMB_BSN_PBT_T2": {
				"upper": {
					"segmentId": "EMB_Track_nozr",
					"distance": 0.000,
					"end": "End"
				},
				"lower": {
					"segmentId": "EMB_Track_nozr",
					"distance": 0.000,
					"end": "Start"
				}
			},
			"EMB_BSN_PBT_T3": {
				"upper": {
					"segmentId": "EMB_Track_n88f",
					"distance": 0.000,
					"end": "End"
				},
				"lower": {
					"segmentId": "EMB_Track_n88f",
					"distance": 0.000,
					"end": "Start"
				}
			},
			"EMB_BSN_BXP_T1": {
				"upper": {
					"segmentId": "EMB_Track_yqcq",
					"distance": 0.000,
					"end": "End"
				},
				"lower": {
					"segmentId": "EMB_Track_yqcq",
					"distance": 0.000,
					"end": "Start"
				}
			}
		}
	},
	"areas": {
		"bryson": {
			"industries": {
				"Bryson-Piggyback-Service": {
					"name": "Bryson Piggyback Terminal",
					"usesContract": true,
					"components": {
						"formula": {
							"type": "Model.Ops.FormulaicIndustryComponent",
							"name": "Bryson Piggyback Terminal",
							"carTypeFilter": "",
							"sharedStorage": true,
							"inputTermsPerDay": {
								"PiggyBack-Trailers": 1700000,
								"boxcar-parts": 50000,
								"boxcar-furniture": 7500
							},
							"outputTermsPerDay": {
								"PiggyBack-Trailers": 1700000
							}
						},
						"LT1": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Bryson Piggyback Terminal Unloading Tracks",
							"trackSpans": [
								"EMB_BSN_PBT_T1",
								"EMB_BSN_PBT_T3"
							],
							"carTypeFilter": "PBF*",
							"sharedStorage": true,
							"loadId": "PiggyBack-Trailers",
							"storageChangeRate": 0,
							"maxStorage": 3500000,
							"orderAroundEmpties": true,
							"carTransferRate": 2000000,
							"orderAroundLoaded": true
						},
						"LT2": {
							"type": "Model.Ops.IndustryLoader",
							"name": "Bryson Piggyback Terminal Loading Tracks",
							"trackSpans": [
								"EMB_BSN_PBT_T2",
								"EMB_BSN_PBT_T3"
							],
							"carTypeFilter": "PBF*",
							"sharedStorage": true,
							"loadId": "PiggyBack-Trailers",
							"storageChangeRate": 0,
							"maxStorage": 3500000,
							"orderAroundEmpties": true,
							"carTransferRate": 2000000,
							"orderAroundLoaded": true
						},
						"BU1": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Bryson Piggyback Terminal Boxcar Track",
							"trackSpans": [
								"EMB_BSN_BXP_T1"
							],
							"carTypeFilter": "XM",
							"sharedStorage": true,
							"loadId": "boxcar-parts",
							"storageChangeRate": 0,
							"maxStorage": 100000,
							"orderAroundEmpties": true,
							"carTransferRate": 25000,
							"orderAroundLoaded": true
						},
						"BU2": {
							"type": "Model.Ops.IndustryUnloader",
							"name": "Bryson Piggyback Terminal Boxcar Track",
							"trackSpans": [
								"EMB_BSN_BXP_T1"
							],
							"carTypeFilter": "XM",
							"sharedStorage": true,
							"loadId": "boxcar-furniture",
							"storageChangeRate": 0,
							"maxStorage": 350000,
							"orderAroundEmpties": true,
							"carTransferRate": 70000,
							"orderAroundLoaded": true
						}
					}
				}
			}
		}
	},
	"loads": {
	},
	"texts": {
	},
	"scenery": {
		"EMB Object B1": {
			"modelIdentifier": "EMBPBRamp3",
			"position": { "x": 4522.464, "y": 529.547, "z": 4966.777 },
			"rotation": { "x": 0.000, "y": 254.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object B2": {
			"modelIdentifier": "EMBEndPlatform",
			"position": { "x": 4360.233, "y": 529.128, "z": 4902.453 },
			"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object B4": {
			"modelIdentifier": "EMBEndPlatform",
			"position": { "x": 4335.927, "y": 529.128, "z": 4908.300 },
			"rotation": { "x": 0.000, "y": 283.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object BT1": {
			"modelIdentifier": "EMBSP22PB",
			"position": { "x": 4334.475, "y": 528.928, "z": 4902.272 },
			"rotation": { "x": 0.000, "y": 193.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object BT2": {
			"modelIdentifier": "EMBPRR26PB",
			"position": { "x": 4344.198, "y": 529.918, "z": 4899.933 },
			"rotation": { "x": -0.400, "y": 193.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object BT3": {
			"modelIdentifier": "EMBPRR26PB",
			"position": { "x": 4363.643, "y": 529.918, "z": 4895.255 },
			"rotation": { "x": -0.400, "y": 193.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		},
		"EMB Object BT4": {
			"modelIdentifier": "EMBATSF24PB",
			"position": { "x": 4358.733, "y": 528.968, "z": 4896.229 },
			"rotation": { "x": -0.890, "y": 193.527, "z": 0.000 },
			"scale": { "x": 1.000, "y": 1.000, "z": 1.000 }
		}
	},
	"splineys": {
		"EMB_Bryson_Road_1": {
			"handler": "StrangeCustoms.FlowyThingBuilder",
			"profile": "Railroader Paved Road",
			"style": "Road",
			"points": [
				{
					"position": { "x": 4211.098, "y": 528.630, "z": 4914.863 },
					"rotation": { "x": 0.000, "y": 77.627, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4251.147, "y": 528.930, "z": 4923.649 },
					"rotation": { "x": 0.000, "y": 77.627, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4280.450, "y": 528.930, "z": 4930.078 },
					"rotation": { "x": 0.000, "y": 77.627, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4332.837, "y": 528.930, "z": 4932.101 },
					"rotation": { "x": 0.000, "y": 95.627, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4387.573, "y": 528.930, "z": 4926.709 },
					"rotation": { "x": 0.000, "y": 95.627, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4434.619, "y": 528.930, "z": 4930.394 },
					"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4528.873, "y": 528.930, "z": 4956.487 },
					"rotation": { "x": 0.000, "y": 74.527, "z": 0.000 },
					"width": 6.700
				}
			]
		},
		"EMB_Bryson_Road_2": {
			"handler": "StrangeCustoms.FlowyThingBuilder",
			"profile": "Railroader Paved Road",
			"style": "Road",
			"points": [
				{
					"position": { "x": 4225.380, "y": 528.730, "z": 4914.964 },
					"rotation": { "x": 0.000, "y": 173.027, "z": -0.400 },
					"width": 15.000
				},
				{
					"position": { "x": 4314.100, "y": 528.930, "z": 4894.108 },
					"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
					"width": 35.000
				},
				{
					"position": { "x": 4376.326, "y": 528.930, "z": 4879.140 },
					"rotation": { "x": 0.000, "y": 103.527, "z": 0.000 },
					"width": 35.000
				}
			]
		},
		"EMB_Bryson_Road_3": {
			"handler": "StrangeCustoms.FlowyThingBuilder",
			"profile": "Railroader Paved Road",
			"style": "Road",
			"points": [
				{
					"position": { "x": 4544.027, "y": 528.930, "z": 4957.243 },
					"rotation": { "x": 0.000, "y": 344.527, "z": 0.000 },
					"width": 30.000
				},
				{
					"position": { "x": 4535.138, "y": 528.930, "z": 4989.347 },
					"rotation": { "x": 0.000, "y": 344.527, "z": 0.000 },
					"width": 30.000
				},
				{
					"position": { "x": 4510.216, "y": 528.930, "z": 5034.538 },
					"rotation": { "x": 0.000, "y": 341.527, "z": 0.000 },
					"width": 6.700
				},
				{
					"position": { "x": 4503.878, "y": 528.930, "z": 5053.508 },
					"rotation": { "x": 0.000, "y": 341.527, "z": 0.000 },
					"width": 6.700
				}
			]
		},
		"Bryson_Bridge_1": {
			"handler": "StrangeCustoms.AutoTrestleBuilder",
			"points": [
				{
					"position": { "x": 4279.800, "y": 528.650, "z": 5083.900 },
					"rotation": { "x": 0.000, "y": 159.527, "z": 0.000 }
				},
				{
					"position": { "x": 4252.024, "y": 528.650, "z": 4953.445 },
					"rotation": { "x": 0.000, "y": 219.527, "z": 0.000 }
				},
				{
					"position": { "x": 4154.281, "y": 528.650, "z": 5046.050 },
					"rotation": { "x": 0.000, "y": 193.190, "z": 0.000 }
				}
			],
			"headstyle": "block",
			"tailstyle": "block"
		}
	},
	"simpleGraphs": {},
	"mandelas": {
	}
}
